List rates
curl --request GET \
--url https://api.example.com/exchange/ratesimport requests
url = "https://api.example.com/exchange/rates"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/exchange/rates', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"buy": 1200,
"created_at": "2025-01-21T11:56:45Z",
"entity": {
"id": "397752fb-92e6-404a-b6e4-d9d72f1379f9",
"type": "business"
},
"id": "83b16397-d524-4619-b30f-e5e77b1b8d17",
"pair": "USD-NGN",
"sell": 1100,
"ttl": 60,
"updated_at": "2025-01-21T11:56:46Z"
}
]
}exchange
List rates
GET
/
exchange
/
rates
List rates
Response
200 - application/json
Rate list
Response schema for multiple rates
Rate list
Show child attributes
Show child attributes
⌘I